Subject: Re: Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 01:21:00 -0700 (PDT)

Dale,

Thanks for your message.
I don't know the labor market  in London that well but here the market
for quants is very hot.  Steve is in my view an exceptionally talented person
and I would go an extra mile to retain  him long-term for the company.

I would adjust the base salary or the kicker upward a bit.
o62,000 Basic  is what Anjam is receiving currently  (if I remember 
correctly). Steve has a much higher value
to Enron than Anjam.

Vince

Dale Surbey
08/30/2000 07:49 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Confidential

Vince,

This is the package HR is proposing for Steven.  What do you think?  

- Dale

---------------------- Forwarded by Dale Surbey/LON/ECT on 30/08/2000 13:50 
---------------------------
Sophie Kingsley   29/08/2000 20:32

To: Dale Surbey/LON/ECT@ECT
cc:  

Subject: Confidential

Sorry Dale, long day, here are the proposed numbers

2 Year Exec
o62,000 Basic  ( currently o55K )
o10K each year kickers
$50,000 worth of options to vest 1/3 1/3 1/3

Let me know what you think.

Regards

Sophie